Remove a registry credential
DELETE
/projects/{projectId}/registry-credentials/{id}
const url = 'https://example.com/projects/example/registry-credentials/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/projects/example/registry-credentials/example \ --header 'Authorization: Bearer <token>'Auth: authenticated (scope: deploy)
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectId
required
string
id
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
success
required
boolean
Example
{ "success": true}